import { ref, computed } from 'vue'

// 保障阶段
export const guaranteeList = ref(['航前', '过站', '航后', '无'])
// 完成状态
export const rleaseStateList = ref(['未放行', '正常放行', 'MEL/CDL放行', '其他依据放行'])
// 运行阶段
export const functionInfoList = ref(['起飞', '巡航', '下降', '上客时', '关舱后', '启动后', '推出后', '滑行中', '无'])
// 故障状态
export const failureStateList = ref(['故障排除', '办理保留', '作废', 'open', '无'])
// 专业类别
export const professionalList = ref(['ME', 'AV', 'CA', '发动机', '结构', '无'])

